.media{
display: flex;
flex-direction: row;
padding-top: 4rem;
/* height: 500px; */
/* width: 300px; */
}
 
@media (max-width: 1350px) {
    .media{
        display: flex;
        flex-direction: column;
        padding-top: 4rem;
         
        
        }
}
/* @media (max-width: 1300px) {
    .media{
        display: flex;
        flex-direction: row;
        padding-top: 4rem;
        width: 30%;
        }
} */